<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link href="./style.css" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Raleway:wght@400;700&display=swap"
        rel="stylesheet">
</head>

<body>
    <header>
        <div class="header">
            <div class="logo"><img src="./img/logo.svg" alt="logo"></div>
            <nav class="header__navigation">
                <ul>
                    <li class="navigation_items"><a href="#">Каталог 
                            <ul class="catalog">
                                <li>item 1</li>
                                <li>item 2</li>
                                <li>item 3</li>
                            </ul>
                        </a>
                    </li>
                    <li><a href="#">Обучение</a></li>
                    <li><a href="#">Партнёрам</a></li>
                    <li><a href="#">Акции</a></li>
                </ul>
            </nav>
            <div class="header__icons">
                <div><img src="./img/lupa.svg" alt="lupa"></div>
                <div><img src="./img/bag.svg" alt="bag"></div>
                <div><img src="./img/bag2.svg" alt="bag2"></div>
            </div>
        </div>
    </header>
    <main>
        <div class="main">
            <div class="main__title">Список полезных материалов</div>
            <div class="service">
                <div class="card">
                    <div class="card__img"><img src="./img/Rectangle 4.png" alt="card1"></div>
                    <div class="card__title">Как вы используете эфирные масла?</div>
                    <div class="card__description">Чтобы знать, как эффективно использовать эфирные масла, не требуется
                        химическая степень или серьезное обучение. Имея базовое представление о мерах предосторожности и
                        методах применения, можно легко начать использовать эфирные масла.</div>
                    <div class="card__button"><button>Читать дальше</button></div>
                </div>
                <div class="card">
                    <div class="card__img"><img src="./img/Rectangle 4.png" alt="card1"></div>
                    <div class="card__title">Как вы используете эфирные масла?</div>
                    <div class="card__description">Чтобы знать, как эффективно использовать эфирные масла, не требуется
                        химическая степень или серьезное обучение. Имея базовое представление о мерах предосторожности и
                        методах применения, можно легко начать использовать эфирные масла.</div>
                    <div class="card__button"><button>Читать дальше</button></div>
                </div>
                <div class="card">
                    <div class="card__img"><img src="./img/Rectangle 4.png" alt="card1"></div>
                    <div class="card__title">Как вы используете эфирные масла?</div>
                    <div class="card__description">Чтобы знать, как эффективно использовать эфирные масла, не требуется
                        химическая степень или серьезное обучение. Имея базовое представление о мерах предосторожности и
                        методах применения, можно легко начать использовать эфирные масла.</div>
                    <div class="card__button"><button>Читать дальше</button></div>
                </div>
                <div class="card">
                    <div class="card__img"><img src="./img/Rectangle 4.png" alt="card1"></div>
                    <div class="card__title">Как вы используете эфирные масла?</div>
                    <div class="card__description">Чтобы знать, как эффективно использовать эфирные масла, не требуется
                        химическая степень или серьезное обучение. Имея базовое представление о мерах предосторожности и
                        методах применения, можно легко начать использовать эфирные масла.</div>
                    <div class="card__button"><button>Читать дальше</button></div>
                </div>
                <div class="card">
                    <div class="card__img"><img src="./img/Rectangle 4.png" alt="card1"></div>
                    <div class="card__title">Как вы используете эфирные масла?</div>
                    <div class="card__description">Чтобы знать, как эффективно использовать эфирные масла, не требуется
                        химическая степень или серьезное обучение. Имея базовое представление о мерах предосторожности и
                        методах применения, можно легко начать использовать эфирные масла.</div>
                    <div class="card__button"><button>Читать дальше</button></div>
                </div>
                <div class="card">
                    <div class="card__img"><img src="./img/Rectangle 4.png" alt="card1"></div>
                    <div class="card__title">Как вы используете эфирные масла?</div>
                    <div class="card__description">Чтобы знать, как эффективно использовать эфирные масла, не требуется
                        химическая степень или серьезное обучение. Имея базовое представление о мерах предосторожности и
                        методах применения, можно легко начать использовать эфирные масла.</div>
                    <div class="card__button"><button>Читать дальше</button></div>
                </div>
            </div>
        </div>
    </main>
    <footer></footer>
</body>

</html>